mods to support standard SVR4 as well as Solaris 2
[ppp.git] / .cvsignore
1995-06-01 Paul MackerrasCope with the fact that CVS can't handle symbolic links